extra["baseGroup"] = "design.animus.kotlin.examples.typeprovider"
extra["buildNumber"] = System.getenv("CI_COMMIT_SHA") ?: ""
extra["artifactUser"] = System.getenv("ArtifactUser") ?: "user"
extra["artifactPassword"] = System.getenv("ArtifactPassword") ?: "password"
extra["baseVersion"] = "0.1.0"
val baseVersion = extra["baseVersion"] as String
extra["projectVersion"] = baseVersion
val projectId = "18472046"
extra["artifactUrl"] = "https://gitlab.com/api/v4/projects/$projectId/packages/maven"